@import url(http://fonts.googleapis.com/css?family=Droid+Sans+Mono);
.noselect {
  -webkit-user-select: none;
  /* Chrome/Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+ */
}

.cal1 {
  margin:0px auto 5px;
  width:198px;
}
.cal1 .clndr .clndr-controls {
  display: inline-block;
  width: 100%;
  position: relative;
}
.cal1 .clndr .clndr-controls .month {
  float: left;
  width:66px;
	margin:0;
	padding:0;
  text-align: center;
	font-weight:bold;
	font-family:Verdana;
	line-height:1.5;
}
.cal1 .clndr .clndr-controls .month .month_y{
	display:block;
	font-size:12px;
}
.cal1 .clndr .clndr-controls .month .month_m{
	display:block;
	color:#006699;
	font-size:24px;
}
.cal1 .clndr .clndr-controls .clndr-control-button {
  float: left;
  width:66px;
	padding-top:30px;
  text-align: left;
	font-size:10px;
	font-family:Verdana;
}
.cal1 .clndr .clndr-controls .clndr-control-button.rightalign {
  text-align: right;
  width:66px;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button,
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button {
	color:#006699;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button:hover,
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button:hover {
/*  background: #EEE;*/
	color: #999;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button.inactive,
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button.inactive {
  opacity: 0.5;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button.inactive:hover,
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button.inactive:hover {
  background: none;
  cursor: default;
}
.cal1 .clndr .clndr-table {
  table-layout: fixed;
  width: 100%;
	border-collapse:collapse;
}
.cal1 .clndr .clndr-table .header-days {
  height:25px;
  font-size: 13px;
	background:#FFF;
}
.cal1 .clndr .clndr-table .header-days .header-day {
  vertical-align: middle;
  text-align: center;
  border-left:2px solid #FFF;
  border-top:2px solid #FFF;
	background:#FFF;
}
.cal1 .clndr .clndr-table .header-days .header-day:last-child {
  border-right:2px solid #FFF;
}
.cal1 .clndr .clndr-table tr {
  height:26px;
}
.cal1 .clndr .clndr-table tr td {
  vertical-align: top;
}
.cal1 .clndr .clndr-table tr .day {
  border-left:2px solid #FFF;
  border-top:2px solid #FFF;
  width: 100%;
  height: inherit;
	background:#EFF0F4;
}
.cal1 .clndr .clndr-table tr .day:hover {
  background: #EFF0F4;
}
.cal1 .clndr .clndr-table tr .day.today {
  background: #ddd;
}
.cal1 .clndr .clndr-table tr .day.today:hover {
  background: #ddd;
}
.cal1 .clndr .clndr-table tr .day.today.event {
  background: #F93;
}
.cal1 .clndr .clndr-table tr .day.event {
	color:#FFF;
  background:#F90;
}
.cal1 .clndr .clndr-table tr .day.event:hover {
	color:#FFF;
  background: #F90;
}
.cal1 .clndr .clndr-table tr .day.inactive {
  background: #ddd;
}
.cal1 .clndr .clndr-table tr .day:last-child {
  border-right: 1px solid #FFF;
}
.cal1 .clndr .clndr-table tr .day .day-contents {
  box-sizing: border-box;
  padding:0;
  font-size:10px;
	font-family:Verdana;
  text-align: center;
	line-height:26px;
}
.cal1 .clndr .clndr-table tr .empty,
.cal1 .clndr .clndr-table tr .adjacent-month {
  border-left:2px solid #FFF;
  border-top:2px solid #FFF;
  width: 100%;
  height: inherit;
  background: #FFF;
}
.cal1 .clndr .clndr-table tr .empty:hover,
.cal1 .clndr .clndr-table tr .adjacent-month:hover {
  background: #FFF;
}
.cal1 .clndr .clndr-table tr .empty:last-child,
.cal1 .clndr .clndr-table tr .adjacent-month:last-child {
  border-right:2px solid #FFF;
}
.cal1 .clndr .clndr-table tr:last-child .day {
  border-bottom:2px solid #FFF;
}
.cal1 .clndr .clndr-table tr:last-child .empty {
  border-bottom:2px solid #FFF;
}
.kyukan{
	float:left;
	display: inline-block;
	width:15px;
	height:15px;
	line-height:15px;
	margin-right:4px;
  background:#F90;
}
 
.sun{color:#C00;}
.sat{color: #069;}